Where did you install Firefox from? Help Mozilla uncover 3rd party websites that offer problematic Firefox installation by taking part in our campaign. There will be swag, and you'll be featured in our blog if you manage to report at least 10 valid reports!

חיפוש בתמיכה

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Just installed Firefox 5.0 and now my JS View doesn't work. Tried to re-install but no go. Any thoughts?

  • 3 תגובות
  • 2 have this problem
  • 1 view
  • תגובה אחרונה מאת TheTodd

more options

Windows XP. If it doesn't work is it possible that I can go back to Firefox 4?

Windows XP. If it doesn't work is it possible that I can go back to Firefox 4?

כל התגובות (3)

more options

Is this - https://addons.mozilla.org/en-US/firefox/addon/jsview/ - what you are referring to?

If so, that extension is supposed to be compatible with the Firefox 6 version which is being developed right now. Open the Addons Manager tab, right-click that extension and use Find Updates to force a "update" for that extension.

more options

Yes, that's it. I did try that before and then again after your response but still no luck. What I'm thinking is that the JS View 2.0.5 add on is not yet compatible with the new Firefox 5. If that's the case then I would hope that it will soon be compatible. The problem is that I actually use that every day and now I'm kinda stuck. Still open to any thoughts if you have any. I am willing to go back to Firefox 4 is that is still possible.

more options

Oh and thanks for the response!!!